Page MenuHomePhabricator

[NFC][AArch64] Fix vector vqtb[lx][1-4]_s8 operand
ClosedPublic

Authored by dnsampaio on Jul 5 2019, 5:08 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

dnsampaio created this revision.Jul 5 2019, 5:08 AM
DavidSpickett accepted this revision.Jul 9 2019, 3:06 AM
DavidSpickett added a subscriber: DavidSpickett.

LGTM

This revision is now accepted and ready to land.Jul 9 2019, 3:06 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJul 10 2019, 1:16 AM